body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 34px;
	color: #808285;
	padding-top: 54px;
	background-color: #f8f8f8;
}
h1 {
	font-size: 28px;
	line-height: 28px;
	color: #475258;
	margin: 0;
	margin-bottom: 60px;
	text-transform: uppercase;
	font-weight: 900;
}
h3 {
	font-weight: normal;
	font-size: 26px;
	line-height: 36px;
	margin: 0;
	margin-bottom: 10px;
	color: #475258;
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #475258;
}
p {
	margin-bottom: 15px;
}
section {
	padding-top: 65px;
	padding-bottom: 6z5px;
}
section#hero {
	padding-top: 0;
	padding-bottom: 0;
}
.carousel-inner .item {
	min-height: 200px;
	background-size: cover;
	background-position: center;
}
.carousel-control {
	background-color: rgba(71,82,88,.20);
	opacity: 1;
	filter: alpha(opacity=100);
	background-repeat: no-repeat!important;
	background-position: center;
	width: 100px;
}
.carousel-control.left {
	background-image: url(../img/carousel-control-left.png);
}
.carousel-control.right {
	background-image: url(../img/carousel-control-right.png);
}
.carousel-indicators li {
	width: 42px!important;
	height: 6px!important;
	background-color: #6a6a6a;
	margin: 0 8px!important;
	border: none;
	border-radius: 0;
}
#introduction img {
	display: inline-block;
	margin-bottom: 8px;
}
.navbar {
	margin-bottom: 0;
	min-height: 0;
	width: 100%;
	position: fixed;
	top: 0;
	border: none;
	z-index: 9999;
}
.navbar-default {
	background-color: #fff;
}
.navbar-brand {
	text-indent: -999999px;
	background-image: url(../img/logo.png);
	width: 118px;
	height: 110px;
	position: absolute;
	top: 0;
	left: 15px;
}
.navbar-collapse {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
	text-align: center;
}
.nav>li {
	padding-top: 15px;
	padding-bottom: 7px;
	border-bottom: 4px solid transparent;
}
.navbar-nav:first-child {
	margin-top: 60px;
	margin-bottom: 45px;
}
.navbar-right li {
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-right li:first-child a{
	display: inline-block;
	border-right: 1px solid #e9eaea;
	margin-right: -2px;
}
.navbar-right li:last-child a {
	display: inline-block;
	border-left: 1px solid #808285;
	margin-left: -3px;
}
.navbar-nav>li>a {
	text-decoration: none;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #475258;
	background-color: transparent;
}
.navbar-right>li>a {
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-default .navbar-toggle {
	border: none;
	border-radius: 0;
	height: 38px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #475258;
	border-radius: 0;
	width: 30px;
	height: 2px;
    display: none;
}
.navbar-default .navbar-toggle .icon-bar.first {
	display: block;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.navbar-default .navbar-toggle .icon-bar.last {
	display: block;
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    margin-top: -1px;
}
.navbar-default .navbar-toggle.collapsed .icon-bar.first {
	margin-top: 0;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 8px;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
    -ms-transform: none; /* IE 9 */
    -webkit-transform: none; /* Chrome, Safari, Opera */
    transform: none;
    margin-top: 8px;
    display: block;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #000;
}
#what-we-do,
#joint-initiatives {
	background-image: url(../img/what-we-do-background.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}
#what-we-do-icons {
	color: #475258;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 70px;
	text-align: center;
}
#what-we-do-icons>.row>div {
	text-align: center;
	font-size: 26px;
	line-height: 36px;
	margin-bottom: 40px;
}
#what-we-do-icons img {
	display: block;
	margin: auto;
	margin-bottom: 25px;
}
#organisations {
	background-image: url(../img/organisations-background.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-align: center;
}
#contact {
	background-image: url(../img/contact-background.png);
	background-position: top left;
	background-repeat: no-repeat;
}
#public-spaces {
	text-align: center;
}
#public-spaces .row a,
#organisations a {
	display: inline-block;
	margin: auto;
	position: relative;
}
#organisations a {
	width: 253px;
	height: auto;
	margin-bottom: 55px;
}
#organisations a {
	max-width: 100%;
}
#organisations a img,
#public-spaces .row a img {
	width: 100%;
	height: 100%;
}
#organisations .row:last-child>div:last-child a {
	margin-bottom: 0;
}
#organisations a:hover:after,
#organisations a:focus:after,
#public-spaces .row a:hover:after,
#public-spaces .row a:focus:after {
	background-color: rgba(71,82,88,.9);
	content: 'Learn More';
	color: #fff;
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	text-decoration: underline;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}
.lang-fr #organisations a:hover:after,
.lang-fr #organisations a:focus:after,
.lang-fr #public-spaces .row a:hover:after,
.lang-fr #public-spaces .row a:focus:after {
	content: 'En savoir plus';
}
#organisations a:hover:after,
#organisations a:focus:after {
	padding-top: 27%;
}
#public-spaces .row a {
	margin-bottom: 20px;
	text-align: center;
}
#public-spaces .row a:hover:after,
#public-spaces .row a:focus:after {
	padding-top: 45%;
}
.well {
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #fff;
	font-size: 20px;
	line-height: 26px;
}
.well .img-responsive {
	width: auto;
	margin: auto;
}
.well a {
	display: inline-block;
	margin-top: 5px;
	text-transform: uppercase;
	color: #808285;
}
.well a:hover, .well a:focus {
	color: #475258;
}
#joint-initiatives img {
	margin-bottom: 10px;
}
#joint-initiatives .well:last-child {
	margin-bottom: 0;
}
#public-spaces .row a {
	margin-top: 20px;
}
#public-spaces small {
	font-size: 16px;
	line-height: 24px;
	display: block;
}
#contact a {
	text-transform: uppercase;
}
#contact label {
	text-align: left;
	font-weight: normal;
}
.form-group {
	margin-bottom: 5px;
}
.form-control {
	border-radius: 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn {
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	padding: 10px 30px;
	border-radius: 0;
	margin-top: 10px;
}
.btn-default {
	border-color: #475258;
	background-color: #475258;
	color: #fff;
}
.btn-default:hover,
.btn-default:focus {
	border-color: #475258;
	color: #475258;
	background-color: #fff;
}
#contact em {
	display: inline-block;
	margin-top: 20px;
}
.alert {
	margin-bottom: 0;
	border-radius: 0;
	text-align: center;
	position: absolute;
	top: 120px;
	width: 100%;
	z-index: 9999;
}
#main-logo {
	display: none;
}

.carousel .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel .carousel-inner .item,
.carousel .carousel-inner .active.left,
.carousel .carousel-inner .active.right {
  opacity: 0;
}
.carousel .carousel-inner .active,
.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {
  opacity: 1;
}
.carousel .carousel-inner .next,
.carousel .carousel-inner .prev,
.carousel .carousel-inner .active.left,
.carousel .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel .carousel-control {
  z-index: 2;
}
.full-width-image {
	position: relative;
	background-size: cover;
	background-position: center;
	height: 230px;
	overflow: hidden;
}
.full-width-image img {
	width: 100%;
}
label.error {
	color: #a94442;
}
.copyright-image {
	position: absolute;
	left: 5%;
	bottom: 5%;
	font-size: 12px;
	line-height: 11px;
	color: #fff;
}

.img-responsive.img-responsive-force-full-width {
	width: 100%;
}


@media (max-width: 767px) {
	.section-content {
		padding-bottom: 20px;
	}	
	
	#joint-initiatives .well:last-child {
		margin-bottom: 20px;
	}
}
	


@media (min-width: 768px) {
	body {
		padding-top: 0;
	}
	body.navbar-top {
		padding-top: 54px;
	}
	.navbar {
		position: relative;
	}
	.navbar-fixed-top {
		position: fixed;
	}
	#introduction img {
		margin-bottom: 20px;
	}
	.carousel-indicators {
		bottom: 40px;
	}
	section {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.navbar-brand {
		display: none;
	}
	.navbar-nav>li {
		padding: 20px 0;
	}
	.navbar-nav>li>a {
		font-size: 12px;
		line-height: 12px;
		padding: 0 6px;
	}
	.navbar-nav:first-child {
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-right {
		margin-top: -3px;
		line-height: 10px;
		margin-right: 0;
	}
	.navbar-right li:first-child a {
		margin-right: 0;
	}
	.navbar-right li:last-child a {
		margin-left: 0;
	}
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	.section-content {
		margin: auto;
		padding-left: 50px;
		padding-right: 50px;
	}
	#what-we-do-icons>.row>div {
		margin-bottom: 0;
	}
	#what-we-do-icons>.row:first-child>div {
		margin-bottom: 40px;
	}
	#organisations .row:last-child a {
		margin-bottom: 0;
	}
	.well {
		padding: 40px;
	}
	#main-logo {
		display: inline-block;
		position: absolute;
		top: 30px;
		left: 50%;
		right: 50%;
		width: 169px;
		height: 169px;
		margin-left: -84px;
	}
	.full-width-image {
	//	margin-top: 100px;
		height: 407px;
	}
	.alert {
		top: 0;
	}
	.navbar-default .navbar-nav>li:hover,
	.navbar-default .navbar-left>li.active {
		border-bottom-color: #475258;

	}
}
@media (min-width: 992px) {
	.navbar-nav>li>a {
		font-size: 14px;
		line-height: 14px;
	}
	#introduction img {
		margin-bottom: 15px;
	}
	.navbar-nav>li>a {
		padding: 0 10px;
	}
	.navbar-right {
		margin-top: -1px;
	}
	.full-width-image {
		height: 504px;
	}
}
@media (min-width: 1200px) {
	#introduction img {
		margin-bottom: 17px;
	}
	.full-width-image {
		height: 550px;
	}
	.navbar-nav>li>a {
		padding: 0 14px;
	}
}

@media (min-width: 1500px) {
	#introduction img {
		margin-bottom: 17px;
	}
	.full-width-image {
		height: 650px;
	}
	.navbar-nav>li>a {
		padding: 0 14px;
	}
}